import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';


@IonicPage()
@Component({
  selector: 'page-shoptime',
  templateUrl: 'shoptime.html',
})
export class ShoptimePage {

  constructor(public navCtrl: NavController, public navParams: NavParams) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad ShoptimePage');
  }

      goBack(){
     this.navCtrl.pop();
   }
   
   
             specialization() {
this.navCtrl.push('SpecializationPage');
}

}
